<?php

namespace App\Repository;

/**
 * CaseLocationRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CaseLocationRepository extends \Doctrine\ORM\EntityRepository
{
}
